Gå til hovedinnhold
Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.

Get pdf of a housing company

GET 

/companies/housing-company-accounting-statements

Housing Company Accounting Statement Endpoint

Overview

This API will be return yearly accounting statements for a housing company in PDF format. A housing company is either a housing association / cooperative (Borettslag), a condominium association (Eierseksjonssameie / sameie), or a limited company (aksjeselskap for aksjeleiligheter).

It supports fetching for a specific organization using the org-id parameter.

It will return a list of accounting statements for the housing company.

Example Request

curl -X 'GET' \
'https://apis.propcloud.no/api/public/companies/housing-company-accounting-statements?org-id=913418719' \
-H 'accept: application/json' \
-H 'api-key: YOUR_API_KEY'

Response Description

KeyDescriptionBeskrivelseSource
yearYear of the accounting accounting statementÅret for regnskapetBronnoysundregistrene
fileNameName of the PDF fileNavnet på PDF-filenBronnoysundregistrene
fileLinkLink to the PDF fileLenke til PDF-filenBronnoysundregistrene
orgIdUnique identifier for the organizationUnik identifikator for organisasjonenEnhetsregisteret

Request

Responses

Successful Response

Beta! This documentation is automatically generated. Information may be incomplete or contain errors, especially screenshots and code samples. We'd love your feedback: use the "Did you find what you were looking for?" widget below, the chat in the bottom right, or email support@placepoint.no - we'll get back to you as soon as we can.